body {
    font-size:62.5%;
    background-color:#FFFFFF;
    margin:10px;
}
p,div,h1,h2,h3,h4,h5 {
    font-family:georgia;
    font-weight:normal;
}
p,div {
    font-size:1.05em !important;
}
h1 {
    font-size:1.8em !important;
    font-weight:bold;
    font-style:italic;
    margin:0;
}
img {
    display:block;
    border:0;
}
a {
    color:#FF6600;
}
#shell {
    background-color:#FFFFFF;
    width:600px;
    margin:0 auto;
}